#mainBanner,
#mainBanner a,
#mainBanner img {
	display: block;
}
#mainBanner {
	position: relative;
	overflow: hidden;
}
#mainBanner img {
	width: auto;
	margin: auto;
/*	height: 460px;*/
	height: 600px;
	max-height: 46vw;
	object-fit: cover;
}
.swiper-btn-wrap {
	position: absolute;
	top: 49%;
	left: 50%;
	transform: translatex(-50%);
	width: 140rem;
	max-width: 92%;
	z-index: 1;
}
.swiper-btn-wrap > div {
	position: absolute;
	width: 6rem; height: 6rem;
	background: rgba(255,255,255,0.2);
	border-radius: 100%;
}
.swiper-btn-wrap > div::after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
	font-size: 3rem;
	line-height: 1;
}
.swiper-btn-wrap > div.swiper-button-prev {
	left: 0;
}
.swiper-btn-wrap > div.swiper-button-next {
	right: 0;
}
.four-point {
	background: var(--clr-gray100);
}
.four-point ul {
	height: 100%;
	display: flex;
	flex-wrap: wrap;
}
.four-point ul li {
	width: calc(100% / 4);
	font-size: var(--fs-medium);
	color: var(--clr-black);
	line-height: 1.4;
	text-align: center;
	background: linear-gradient(135deg, #fff, #f2f2f2);
	padding: 1.5rem 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.four-point ul li strong:nth-of-type(1) {
	font-size: var(--fs-xlarge);
	font-weight: 700;
	letter-spacing: -0.05em;
}
.four-point ul li strong:nth-of-type(1)>span {
	font-size: var(--fs-xlarge);
	font-weight: 300;
}
.four-point ul li strong:nth-of-type(2) {
	font-size: var(--fs-large);
	font-weight: 700;
}
section.section-main.lec-quick-btn {
	padding: 4rem 0;
}
.lec-quick-btn .category {
	row-gap: 4rem;
	margin-bottom: 0;
}
.lec-quick-btn .category li {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	gap: 2rem;
	font-size: var(--fs-small);
	font-weight: 600;
	color: var(--clr-gray600);
	text-align: center;
	line-height: 1.2;
	transition: 0.3s;
}
.lec-quick-btn .category li > a {
	width: 8rem;
	height: 8rem;
	box-shadow: var(--shadow-light);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: var(--edge);
	border: 1px solid transparent;
	transition: 0.3s;
}
.lec-quick-btn .category li > a .xeicon {
	font-size: 3rem;
	color: var(--clr-gray300);
	line-height: 1;
	margin: 0;
	transition: 0.3s;
}
.lec-quick-btn .category li:hover .xeicon {
	color: var(--clr-primary400);
}
.lec-quick-btn .category li img {
	width: 4rem;
	max-width: 50%;
}
.lec-quick-btn .category li:hover {
	color: var(--clr-primary400);
}
.lec-quick-btn .category li:hover > a {
	border: 1px solid var(--clr-primary400);
}
.lec-quick-btn .category li.more {
	display: none;
	color: var(--clr-gray400);
}
.lec-quick-btn .category li.more > a {
	box-shadow: none;
}
.lec-quick-btn .category li.more i {
	font-size: var(--fs-large);
	color: var(--clr-gray400);
}

.sec-lecture h2.title,
.sec-recom h2.title {
	margin-bottom: 0;
}
h2.title > img {
	height: 3rem;
	margin-right: 1rem;
	vertical-align: middle;
}
.title-caption {
	font-size: var(--fs-regular);
	font-weight: 500;
	color: var(--clr-black);
	margin: 1rem 0;
}
.title-sub {
	font-size: var(--fs-large);
	font-weight: 700;
	color: var(--clr-black);
	margin: 1rem 0;
	position: relative;
}
.title-sub > span {
	background: #fff;
	padding-right: 2rem;
}
.title-sub::after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 1px;
	background: var(--clr-gray100);
	z-index: -1;
}
h2.title + .title-caption,
h2.title + .title-sub {
	margin: 1rem 0 5rem;
}
.sec-lecture h2.title > span {
	color: #A651FD;
}
.sec-lecture .swiperRowLec .congrp {
	gap: 0;
}
.new-lec {
	background: var(--clr-secondary50);
	padding: 8rem 0 10rem;
}

.lec-thumb .lec-go {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 65%;
	background: linear-gradient(0deg, var(--clr-black), transparent);
	padding: 2rem;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	opacity: 0;
	visibility: hidden;
}
.lec-go>p {
	font-size: var(--fs-small);
	color: #fff;
	filter: drop-shadow(0px 2px 10px rgba(0,0,0,0.2));
	word-break: break-all;
	line-height: 1.4;
}
.lec-go .btn {
	margin-top: auto;
	display: block;
	width: 100%;
	padding: 1.2rem;
}
.lec-thumb:hover .lec-go {
  opacity: 1;
  visibility: visible;
}
.lec-go .btn > i {
	line-height: 1;
	font-weight: 500;
	vertical-align: baseline;
	margin-left: 1rem;
}
.sec-lecture {
	padding-top: 0;
}
.sec-lecture .container {
	overflow: clip;
}
.sec-lecture .congrp { justify-content: flex-start; }
.sec-lecture .congrp > li {
	max-width: 35%;
}
.sec-lecvid {
  background: var(--clr-secondary400);
  text-align: center;
  color: #fff;
}
.sec-lecvid .congrp {
  flex-wrap: wrap;
}
.sec-lecvid .card {
  background: var(--clr-navy);
	max-width: 32%;
}
.sec-recom .title > span {
	color: #0085FF;
}
.sec-recom article {
	margin-bottom: 8rem;
}
article .title-sub {
	margin-bottom: 5rem;
}
.sec-recom .thumb {
	cursor: pointer;
	padding-top: 70%;
}
.sec-recom .w-type2 .thumb {
	padding-top: 50%;
}
.sec-recom .thumb:hover > img {
	transform: scale(1.1);
}
.sec-recom .thumb:has(.title-sub) {
/*	background: linear-gradient(130deg, var(--clr-primary400), var(--clr-primary300));*/
	background: var(--clr-primary100);
	padding: 2rem;
	cursor: unset;
}
.sec-recom .thumb .title-sub {
	margin-bottom: 0;
	background: none;
	padding: 0;
}
.sec-recom .thumb:has(.title-sub) .icon-lec {
	width: auto;
	height: auto;
	position: unset;
}
.vid-thumb {
	width: 100%;
	height: 0;
	padding-top: 55%;
	background: var(--clr-gray200);
	position: relative;
}
.vid-thumb::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--clr-navy);
	opacity: 0.5;
	z-index: 1;
}
.vid-thumb .pop-video-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #fff;
	width: 4em;
	height: 4em;
	border-radius: 100%;
	box-shadow: var(--shadow);
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pop-video-btn > img {
	max-width: 35%;
}
.vid-thumb .vid-yet {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 3rem;
	font-weight: 700;
	width: 100%;
	opacity: 0.3;
	z-index: 1;
}
.vid-thumb-info {
	width: 100%;
	box-sizing: border-box;
	text-align: left;
	padding: 2rem 2.4rem;
}
.vid-thumb-info .card-tit {
  margin-top: 0;
  font-weight: 500;
}
.vid-thumb-info .teacher {
  font-size: var(--fs-small);
  font-weight: 300;
  color: #fff;
  opacity: 0.6;
  margin-top: 0;
}

.sec-lecvid .btn {
  margin-top: 4rem;
}
.sec-lecvid .btn:hover {
  background: #fff;
  color: var(--clr-primary600);
  border: 1px solid transparent;
}

.sec-reason {
  text-align: center;
  background: var(--clr-gray100);
}
.sec-reason .swiperRow {
  overflow: clip;
}
.sec-reason .swiperRow ul {
  gap: 0;
	justify-content: flex-start;
	align-items: stretch;
}
.sec-reason .swiperRow ul li {
  box-sizing: border-box;
	width: 38.6rem;
	max-width: 70%;
	min-height: 58rem; /* ±ä°Å¿¡ ¸ÂÃã */
	background: #fff;
}
.ren-thumb {
	padding-top: 65.25%;
}
.ren-txt {
	background: #fff;
	width: 100%;
	box-sizing: border-box;
}
.ren-txt .txt-badge {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	position: relative;
	width: 5rem;
	height: 5rem;
	background: var(--clr-primary400);
	font-size: var(--fs-medium);
	font-weight: 700;
	color: #fff;
	overflow: hidden;
}
.ren-txt .txt-badge::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	border-top: 5rem solid rgba(255,255,255,0.3);
	border-left: 5rem solid rgba(255,255,255,0.3);
	border-right: 5rem solid transparent;
	border-bottom: 5rem solid transparent;
}
.ren-txt .card-tit {
	font-size: var(--fs-xlarge);
	font-weight: 700;
	margin: 2rem 0;
}
.ren-txt > p {
	font-size: var(--fs-normal);
	margin: 0 2rem 2rem;
}
.sec-pass .writer-info {
	margin-top: 0;
}
.sec-pass .review-con {
	width: calc(100% - 8rem);
}
.sec-pass .review-txt {
	word-break: break-all;
	font-size: var(--fs-small);
}
.news-thumb {
  padding-top: 60%;
}
/*.news-thumb::before {*/
/*  content: '';*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left: 0;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  background: linear-gradient(transparent, rgba(0,0,0,0.5));*/
/*}*/
.news-thumb .card-tit {

}
/*.sec-news p {*/
/*  display: block;*/
/*  padding: 2rem 2.4rem;*/
/*  background: var(--clr-primary100);*/
/*	font-size: var(--fs-normal);*/
/*}*/

.sec-board .congrp {
  align-items: stretch;
}
.sec-board .congrp > div {
	background: #fff;
}
.sec-board .area {
	padding: 3rem 2.4rem;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	background: var(--clr-gray100);
}
.area-list li {
  background: var(--clr-gray100);
  margin-bottom: 1rem;
}
.area-list .blog-go {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
}
.blog-thumb-info > h3 {
  font-size: var(--fs-medium);
  color: var(--clr-gray600);
  margin: 0.5rem 0;
}
.blog-thumb-info .writer-info {
  margin-top: 2rem;
}

.board-quick-btn {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 2rem;
}
.board-quick-btn > a {
  width: 50%;
  height: 16rem;
  font-size: var(--fs-xlarge);
  font-weight: 700 !important;
  color: #fff;
  padding: 2rem 2.4rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.board-quick-btn > a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  z-index: 0;
}
.notice-go {
	background: url('/images/main/notice_go_back.jpg') no-repeat center center;
	background-size: cover;
}
.faq-go {
	background: url('/images/main/faq_go_back.jpg') no-repeat center center;
	background-size: cover;
}
.board-quick-btn > a > div {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.consult-info > div {
	padding: 2rem 0;
}
.consult-info > div:first-child {
	border-bottom: var(--line-base);
}
.consult-info > div:last-child {
	padding-bottom: 0;
}
.consult-info h4 {
	font-size: var(--fs-regular);
	margin: auto 0;
	word-break: auto-phrase;
	line-height: 1;
	margin-bottom: 1rem;
}
.consult-info h4::before {
	content: '?';
	border: none;
	width: 25px;
	height: 25px;
	margin-right: 0.5em;
	background: var(--clr-primary100);
	color: var(--clr-primary400);
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.4;
}
.consult-info .cs {
	color: var(--clr-primary600);
	display: flex;
}
.consult-info .cs .cs-num-wrap {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-right: 2rem;
	min-width: 16em;
}
.consult-info .cs h5 {
	background: var(--clr-primary400);
	color: #fff;
	padding: 0.5em;
	border-radius: 0.5rem;
	margin-right: 0.7em;
	font-size: 1em;
}
.consult-info .cs .cs-num {
	font-size: 2.5em;
	font-weight: 900;
	line-height: 1;
	letter-spacing: -0.05em;
	color: var(--clr-primary400);
}
.consult-info .cs > div:last-child p {
	font-size: var(--fs-normal);
	letter-spacing: -0.05em;
	text-wrap: balance;
}
.account {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.account .act-num {
	font-size: 1.43em;
	font-weight: 700;
	letter-spacing: -0.025em;
	color: var(--clr-gray600);
	margin-right: 2rem;
	min-width: 11em;
}
.account .act-holder {
	font-size: var(--fs-normal);
	color: var(--clr-gray500);
}

.sec-banner {
  padding: 0;
}
.sec-banner .container {
  height: 12rem;
  border-radius: var(--edge);
  overflow: hidden;
}
.banner-kakao {
  background: #FAE100;
  height: 100%;
  padding: 3rem 3.4rem;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.banner-kakao .channel {
  height: inherit;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.banner-kakao .channel h4 {
  font-size: var(--fs-large);
  font-weight: 700;
  margin: 0 2rem;
}
.banner-kakao .channel p {
  font-size: var(--fs-regular);
  color: #3B1E1E;
  font-weight: 600;
  padding-left: 2rem;
  border-left: 4px solid rgba(255,255,255,0.5);
  line-height: 1;
}
.banner-kakao .channel-qr {
  background: #fff;
  width: 6rem;
  height: 6rem;
}
.sec-btm {
	text-align: center;
	padding: 6rem 0;
	background: rgba(0, 0, 0, 0.3);
	position: relative;
}
.sec-btm::before {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: url('/images/main/sec_btm_bg01.jpg') no-repeat center center;
	background-size: cover;
    z-index: -1;
}
.sec-btm .area-tit {
	margin: 0.5rem 0 3rem;
}
.sec-btm .dep {
	font-size: vaR(--fs-regular);
	font-weight: 500;
}
.sec-btm .area-tit, .sec-btm .dep {
	color: #fff;
	text-shadow: 0 0 20px #000;
}
.sec-pass .congrp {
	align-items: stretch;
	height: 68rem;
}
.sec-pass .area:has(.review-list) {
	background: linear-gradient(135deg, #1CC66B, #5FD6F0);
	width: calc(100% - 33%);
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 5rem 3.4rem;
	position: relative;
	z-index: 0;
}
.sec-pass .area:has(.review-list)::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('/images/main/review_trophy.png') no-repeat bottom -15rem left -20rem;
	background-size: contain;
  z-index: -1;
}
.sec-pass .area:has(.review-list) .area-tit-wrap {
  flex-direction: column;
  align-items: flex-start;
  margin-left: 2rem;
}
.sec-pass .area:has(.review-list) .area-tit {
  color: #fff;
  font-size: 4rem;
  line-height: 1.4;
  margin-bottom: 4rem;
}
.sec-pass .area:has(.review-list) .area-tit  > span {
	display: block;
}
.sec-pass .area:has(.sign-up-list) {
  width: 38.6rem;
  max-width: 33%;
}
.sec-pass .review-list-wrap {
  width: 36rem;
  max-width: 48%;
	height: calc(68rem - 5rem);
}
.sec-pass .review-list-wrap .review-list li {
	height: max-content;
}


.sign-up {
	height: calc(68rem - 20%);
	margin-top: 2rem;
	overflow: hidden;
	position: relative;
	z-index: 0;
}
.sign-up::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(transparent 75%, #fff);
	z-index: 2;
}
.sign-up-list, review-list {
	transition-timing-function: linear;
}
.sign-up-list {
	height: 100%;
}
.sign-up-list li {
	border-bottom: var(--line-base);
	padding: 1.2rem 1rem;
	box-sizing: border-box;
	height: max-content;
}
.sign-up-list li .lec-name {
	font-size: 1.7rem;
	color: var(--clr-gray600);
}
.sign-up-list li p:last-child {
	display: flex;
	align-items: center;
	justify-content: space-between;
	line-height: 1;
}
.sign-up-list li .sign-ok {
	color: var(--clr-red-light);
	font-weight: 500;
}

.sec-banner-paper {
	height: 40rem;
	max-height: 36vw;
	padding: 0 !important;
	position: relative;
	background: var(--clr-primary50);
	z-index: 0;
	cursor: pointer;
}
.sec-banner-paper::before,
.sec-banner-paper::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.sec-banner-paper::before {
	background: url('/images/main/banner_paper.png') no-repeat center center;
	background-size: cover;
	height: 100%;
}
.sec-banner-paper::after {
	background: #fff;
	height: 60%;
	z-index: -1;
}
.sec-lecture-big {
	background: var(--clr-primary50);
	position: relative;
}
.lecBigBanner {
	overflow: hidden;
}
.lecBigBannerBtn {
	max-width: 90%;
}
.lecBigBannerBtn > div {
	background: #fff;
}
.lecBigBannerBtn > div::after {
	color: var(--clr-gray400);
}
.sec-lecture-big li {
	position: relative;
	height: 42rem;
	border-radius: var(--edge);
	overflow: hidden;
}
.sec-lecture-big li .lb-txt {
	position: absolute;
	top: 0;
	right: 0;
	width: 48%;
	height: 100%;
	background: linear-gradient(90deg, transparent, rgba(0,0,0,0.7));
	z-index: 1;
	color: #fff;
	padding: 7rem;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	z-index: 1;
}
.sec-lecture-big .lb-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--clr-gray400);
}
.sec-lecture-big .lb-bg > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.sec-lecture-big li .lb-txt p {
	color: var(--clr-gray200);
	margin-top: 5rem;
}
.sec-lecture-big li .lb-txt a {
	margin-top: auto;
	text-align: right;
	font-weight: 600;
}
.sec-lecture-big li .lb-txt a > i {
	color: var(--clr-primary400);
	margin-right: 0.5rem;
}



/* ****************************** ¹ÝÀÀÇü ****************************** */

/* ********** for laptop ***********/
@media all and (min-width:1024px) and (max-width:1279px) {
	.sec-lecvid .card { max-width: 32%; }
	.sec-pass .review-list-wrap { max-width: 60%; }
	.board-quick-btn > a h3 { font-size: var(--fs-large); }
	.sec-board .blog-thumb { flex: 0 0 30%; }
	.sec-board .blog-thumb-info { flex: 0 0 70%; }
	.sec-board .congrp {
		flex-direction: column;
	}
	.sec-board .congrp > div {
		width: 100%;
		max-width: 100%;
	}
	.area-tit-wrap .btn { padding:1rem 2rem; }
	.lecBigBannerBtn > div {
		background: none;
	}
	.lec-quick-btn .category {
		grid-template-columns: repeat(10, 1fr);
	}
}

/* ********** for Tablet ***********/
@media all and (min-width:768px) and (max-width:1023px) {
	.congrp {
		gap: 1.5rem;
	}
	.lec-quick-btn .area { width: calc(100% / 7); padding: 1.5rem 0; }
	.sec-lecvid .card { max-width: 31%; }
	.sec-pass .congrp {
		flex-direction: column;
		height: unset;
	}
	.sec-pass .area { width: 100% !important; max-width: 100% !important; }
	.sec-pass .area:has(.review-list) { height: 35rem; }
	.sec-pass .review-list-wrap { height: 100%; }
	.sec-pass .area:has(.sign-up-list) { height: 25rem; }
	.sec-pass .area:has(.sign-up-list) .sign-up { height: 100%; }
	.sign-up::before { top: unset; bottom: 4rem; }
	.sec-pass .area:has(.review-list)::before {
		background: url('/images/main/review_trophy.png') no-repeat bottom -15rem left -10rem;
		background-size: contain;
		z-index: -1;
	}
	.sec-pass .area:has(.review-list) .area-tit-wrap { margin-left: 0; }
	
	.sign-up-list li {
		display: flex;
		justify-content: space-between;
	}
	.sign-up-list li .lec-name { margin-right: 2rem; }
	.sign-up-list li p:last-child {
		flex-grow: 1;
	}
	.sec-board .congrp {
		flex-direction: column;
	}
	.sec-board .congrp > div {
		width: 100%;
		max-width: 100%;
	}
	.area-tit-wrap .btn { padding:1rem 2rem; }
	.consult-info h4 { font-size: var(--fs-medium); }
	.lecBigBannerBtn > div {
		background: none;
	}
	.four-point ul li { font-size: var(--fs-regular); }
	.four-point ul li strong:nth-of-type(1), .four-point ul li strong:nth-of-type(1)>span, .four-point ul li strong:nth-of-type(2) {
		font-size: 2.2rem;
	}
	.lec-quick-btn .category {
		row-gap: 3rem;
	}
}

/* ********** for Mobile ***********/
@media all and (max-width:767px) {
	h2.title {
		font-size: var(--fs-xlarge);
		word-break: keep-all;
		text-wrap: balance;
		line-height: 1.4;
		margin: 0 0 3rem;
	}
	.congrp {
		gap: 1.5rem;
	}
	section.section-main { padding: 4rem 0; }
	h2.title + .title-caption, h2.title + .title-sub {
		margin: 1rem 0 3rem;
	}
	article .title-sub {
		margin-bottom: 3rem;
	}
	.mainBannerBtn {
		display: none;
	}
	.four-point .container { max-width: 100%; }
	.four-point ul li {
		font-size:var(--fs-normal);
		flex-direction: column;
	}
	.four-point ul li strong:nth-of-type(1), .four-point ul li strong:nth-of-type(1)>span, .four-point ul li strong:nth-of-type(2) {
		font-size: var(--fs-regular);
	}
	.four-point ul li strong {
		line-height: 1;
	}
	.lec-quick-btn .congrp { gap: 1rem; }
	.lec-quick-btn .area {
		width: 11rem;
		padding: 1.5rem 0;
	}
	.lec-quick-btn .area > a {
		font-size: var(--fs-xsmall);
	}
	.sec-lecvid .card {
		max-width: unset;
		flex: 0 0 calc(50% - 0.75rem);
	}
	.vid-thumb-info { padding: 1.5rem; }
	.vid-thumb-info .pop-video-btn {
		width: 5rem; height: 5rem;
	}
	.ren-txt .txt-badge {
		width: 4rem; height: 4rem;
		font-size: var(--fs-regular);
	}
	.ren-txt .card-tit {
		font-size: var(--fs-regular);
		margin: 2rem 0 1rem;
	}
	.sec-reason .swiperRow ul li { min-height: unset; }
	.sec-pass .congrp {
		flex-direction: column;
	}
	.sec-pass .area:has(.review-list) {
		height: 50rem;
		padding: 3rem 2.4rem;
		display: block;
	}
	.sec-pass .review-list-wrap {
		height: 100%;
		width: 100%;
		max-width: 100%;
		overflow: hidden;
	}
	.sec-pass .area:has(.sign-up-list) { height: 25rem; }
	.sec-pass .area:has(.sign-up-list) .sign-up { height: 100%; }
	.sign-up::before { display: none; }
	.sec-pass .area { width: 100% !important; max-width: 100% !important; }
	.sec-pass .area:has(.review-list)::before {
		background: url('/images/main/review_trophy.png') no-repeat bottom -15rem left -15rem;
		background-size: contain;
		z-index: -1;
	}
	.sec-pass .area:has(.review-list) .area-tit-wrap {
		flex-direction: row;
		margin-left: 0;
	}
	.sec-pass .area:has(.review-list) .area-tit {
		font-size: var(--fs-large);
		margin-bottom: 0;
	}
	.sec-pass .area:has(.review-list) .area-tit > span { display: inline-block; }
	.sec-pass .review-photo { width: 5rem; height: 6.5rem; }
	.sec-pass .review-con { width: calc(100% - 6rem); } 
	.sign-up-list li {
		display: flex;
		justify-content: space-between;
	}
	.sec-pass .ribbon::before { right: -40%; }
	.sign-up-list li .lec-name { margin-right: 2rem; }
	.sign-up-list li p:last-child {
		flex-grow: 1;
		justify-content: flex-end;
		gap: 0 1rem;
	}
	.sign-up-list li p:last-child > span {
		text-wrap-mode: nowrap;
	}
	.sec-board .congrp {
		flex-direction: column;
	}
	.sec-board .congrp > div {
		width: 100%;
		max-width: 100%;
	}
	.area-tit-wrap .btn { padding:0.8rem 2rem; }
	.area-list li:has(.blog-go) {
		border-radius: var(--edge);
		overflow: hidden;
	}
	.board-quick-btn {
		gap: 1rem;
	}
	.board-quick-btn > a {
		width: 100%;
		height: 13rem;
		font-size: var(--fs-large);
		padding: 2rem;
		word-break: auto-phrase;
	}
	.btn-circle {
		margin-right: 0;
		padding: 1rem;
	}
	.sec-btm .dep { font-size: var(--fs-normal); }
	.sec-btm .area-tit { font-size: var(--fs-large); } 
	.sec-btm .dep { font-size: var(--fs-small); }
	.lec-thumb .lec-go {
		height: 100%;
	}
	.lec-go .btn > span {
		display: none;
	}
	.lec-go .btn {
		width: 5rem;
		height: 5rem;
		padding: 0;
		border-radius: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.lec-go .btn > i {
		margin-left: 0;
		font-size: var(--fs-medium);
	}

	.sec-recom .congrp {
		flex-wrap: wrap;
		gap: 4rem 1.5rem;
	}
	.sec-recom .w-type4 {
		flex: 0 0 calc(50% - 0.75rem);
		width: 48.3%;
		max-width: 48.3%;
	}
	.sec-recom .w-type2,
	.sec-recom .w-type3 {
		width: 100%;
		max-width: 100%;
	}
	.sec-recom .w-type2 .thumb,
	.sec-recom .w-type3 .thumb {
		padding-top: 50%;
	}
	.sec-lecture-big li {
		height: 30rem;
	}
	.sec-lecture-big li .lb-txt {
		top: unset;
		bottom: 0;
		width: 100%;
		height: 40%;
		padding: 1.5rem 2rem;
		background: rgba(0,0,0,0.5);
	}
	.sec-lecture-big li .lb-txt .area-tit {
		font-size: var(--fs-medium);
	}
	.sec-lecture-big li .lb-txt p {
		margin-top: 0;
		-webkit-line-clamp: 1;
	}
	.lecBigBannerBtn > div {
		background: none;
	}
	.ren-txt > p {
		font-size: var(--fs-small);
	}
	section.section-main.lec-quick-btn {
		padding: 3rem 0;
	}
	.lec-quick-btn .category {
		grid-template-columns: repeat(5, 1fr);
		row-gap: 3rem;
	}
	.lec-quick-btn .category li {
		gap: 1.5rem;
	}
	.lec-quick-btn .category li > a {
		box-shadow: 0 2px 6px rgba(0,0,0,0.065);
		width: 7rem;
		height: 7rem;
	}
	.lec-quick-btn .category li.more { display: flex; }
	.lec-quick-btn .category li.more-child {
		display: none;
	}
	.vid-thumb .pop-video-btn { width: 3.5em; height: 3.5em; }
	.sec-lecvid .btn { width: 50%; }
	.consult-info .cs .cs-num-wrap, .account .act-num { margin-right: 1rem; }
	.vid-thumb .vid-yet { font-size: 2.5rem; }
}

@media all and (max-width:480px) {
	.four-point ul li { font-size: var(--fs-small); }
	.four-point ul li strong:nth-of-type(1), .four-point ul li strong:nth-of-type(1)>span, .four-point ul li strong:nth-of-type(2) {
		font-size: var(--fs-normal);
	}
	.sec-pass .review-list-wrap .review-list li {
		flex-direction: column;
	}
	.sec-pass .review-con {
		width: 100%;
	}
	.sec-pass .review-txt {
		-webkit-line-clamp: 3 !important;
	}
	.sec-pass .review-photo {
		margin-left: 0;
	}
	.sec-board .blog-thumb { flex: 0 0 40%; }
	.sec-board .blog-thumb-info {
		flex: 0 0 60%;
		padding: 1.5rem 2rem;
	}
	.board-quick-btn > a {
		font-size: var(--fs-medium);
		padding: 1.5rem;
	}
	.sec-btm .area-tit { font-size: var(--fs-medium); }
	.sec-lecture .card-tit {
		font-size: var(--fs-small);
	}
	.lec-go>p { display: none; }
	.lec-go .btn { margin-top: unset; }
	.lec-thumb .lec-go {
		justify-content: center;
	}
	.consult-info .cs {
		flex-direction: column;
	}
	.consult-info .cs > div:last-child p {
		display: inline-block;
	}
	.consult-info .account {
		flex-direction: column;
		align-items: flex-start;
	}
	.sec-recom .w-type4 .card-tit, .vid-thumb-info .card-tit {
		font-size: var(--fs-normal);
	}
	.sec-recom .w-type4 .card-tit + p, .vid-thumb-info .teacher {
		font-size: var(--fs-xsmall);
	}
	.sec-news .congrp {
		flex-direction: column;
		align-items: center;
		gap: 2rem;
	}
	.sec-news .congrp .w-type2 {
		max-width: 100%;
	}
	.title-sub::after {
		display: none;
	}
	.lec-quick-btn .category {
		row-gap: 2rem;
	}
	.lec-quick-btn .category li {
		font-size: var(--fs-mini);
		text-wrap: pretty;
	}
	.lec-quick-btn .category li > a {
		width: 5.5rem;
		height: 5.5rem;
	}
	.vid-thumb .pop-video-btn { width: 3em; height: 3em; }
	.sec-lecvid .btn { width: 100%; margin-top: 3rem; }
}
@media all and (max-width:360px) {
	.board-quick-btn > a > div {
		flex-direction: column;
	}
	.sec-btm .btn {
		width: 90%;
		padding: 1.5rem;
	}
	#footer .f-menu li>a {
		font-size: var(--fs-xsmall);
	}

}




/* ****************************** //¹ÝÀÀÇü ****************************** */